Error “The operating system does not comply with requirements”

Latest update: August 05, 2022 ID: 11001
 
 
 
 

The article concerns:

  • Kaspersky Basic, Standard, Plus, Premium
  • Kaspersky Security Cloud
  • Kaspersky Internet Security
  • Kaspersky Anti-Virus
  • Kaspersky Total Security
  • Kaspersky Small Office Security
  • Kaspersky Free
 
 
 
 

Issue

When installing a Kaspersky application, you may get an error "The operating system does not comply with requirements”.

Error when installing a Kaspersky product

Cause

You are trying to install the Kaspersky application

Solution

  • Kaspersky applications for home are not intended for protection of server operating systems. If you need a solution for a server operating system, see our solutions for business.
  • Make sure your operating system version meets the system requirements and reinstall the Kaspersky application.
We recommend that you use up-to-date versions of Windows operating system and install system updates regularly, as it increases the level of protection for your computer.
 
 
 
 
 

What to do if the solution didn't help

 
 
 
 
 
Did you find what you were searching for?
Thank you for your feedback!